/*
font-family:'Neo Sans W01 Light';
font-family:'NeoSansW01-LightItalic';
font-family:'Neo Sans W01';
font-family:'Neo Sans W01 Italic';
font-family:'Neo Sans W01 Medium';
font-family:'NeoSansW01-MediumItalic';
font-family:'Neo Sans W01 Bold';
font-family:'Neo Sans W01 Black';

*/

.mentions-lien2{ font-family:'Neo Sans W01'; font-size:11px; color: #9c9e9f; font-weight:400;top:0px; margin-left:8px;margin-right:15px; text-align: justify; }

.mentions-lien3{ font-family:'Neo Sans W01'; font-size:11px; color: #9c9e9f; font-weight:400;top:0px; margin-left:0px;margin-right:10px;  }

a.lienformuser4,a.lienformuser4:hover{ font-family:'Neo Sans W01'; font-size:13px; color: #009ee0; font-weight:600;top:0px; margin-left:0px;margin-right:10px; text-decoration:none; }

/* Accordéons   */
a.mentions-lien,a.mentions-lien2 ,a.mentions-lien3 ,a.mentions-lien4,a.mentions-lien5,a.mentions-lien6,a.mentions-lien7{ font-family:'Neo Sans W01'; font-size:12px; color: #9c9e9f; font-weight:400;top:0px;text-decoration:underline; margin-left:28px;margin-right:10px;}
a.mentions-lien:hover,a.mentions-lien2:hover,a.mentions-lien3:hover,a.mentions-lien4,a.mentions-lien5:hover,a.mentions-lien6:hover,a.mentions-lien7:hover  { font-family:'Neo Sans W01'; font-size:12px; color: #9c9e9f; font-weight:400;top:0px;text-decoration:none; margin-left:28px;margin-right:10px;}




/* MENTIONS */

label.drapeau {
	margin-top:   8px;
	margin-left: 10px;
	display: block;
	width: 26px;
	float: left;
	font-family:'Neo Sans W01'; font-size:15px; color: #222222;
}

div.ac0 { width:860px; height:40px;  font-family:'Neo Sans W01'; font-size:15px; color: #009ee0;  padding:5px; padding-left:28px; font-weight:600;  }

div.ac1 { width:860px;margin-left:28px;  margin-top:0px; text-align:left; float:left; }
div.ac2 { width:250px;margin-left:0px;   text-align:left;  float:left; }
div.ac3 { width:300px;margin-left:120px; text-align:left;  float:left; margin-top:0px;  }

div.accueil-top-1 {   width : 450px;text-align:left;height:60px; padding-top:200px; margin-left:28px;}

div.agence-menu 
{ wwidth:100%; text-align:center; padding:10px; background-color: #ffffff; }
.titre-agence-menu  { 	font-family:Helvetica,sans-serif; font-size:14px; color: #009ee0; 	font-weight:600; }



a.cgv-lien  { margin-left:20px; line-height:18px;	font-family:Helvetica,sans-serif; font-size:15px; color: #87888a; 		font-weight:500;text-decoration:none;	 padding-top:5px; margin-bottom:10px;margin-top:10px;}
a.cgv-lien:link  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:15px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.cgv-lien:hover  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:15px; color: #87888a; 		font-weight:500;text-decoration:underline; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.cgv-lien:visited {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:15px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px; margin-bottom:10px;margin-top:10px;
}

/* Google */

a.lien_connexion_google {font-family: 'Neo Sans W01'; width:250px;border-radius: 10px;font-size: 16px;font-weight:500;color:black;background-color: #ffffff;border: 2px solid #009ee0;padding:10px;text-decoration: none;line-height:50px; box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-top:20px;}
a.lien_connexion_google:link {font-family: 'Neo Sans W01'; width:250px;border-radius: 10px;font-size: 16px;font-weight:500;color:black;background-color: #009ee0;border:2px solid #ffffff;padding:10px;text-decoration: none;line-height:50px; box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-top:20px;}
a.lien_connexion_google:hover {font-family: 'Neo Sans W01'; width:250px;border-radius: 10px;font-size: 16px;font-weight:500;color:black;background-color: #009ee0;border: 2px solid #ffffff;padding:10px;line-height:50px; box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-top:20px;}

div.google  {  margin-top:0px;  }

/* contact */



.txtcontact {font-family: 'Neo Sans W01'; font-size: 15px;color:#636363;}
.txtcontact1 {font-family: 'Neo Sans W01'; font-size: 13px;color:#636363;}
.txtcontact2 {font-family: 'Neo Sans W01'; font-size: 13px;color:#636363;}
.txtcontact3 {font-family: 'Neo Sans W01'; font-size: 13px;color:red;}
.txtcontact4 {font-family: 'Neo Sans W01'; font-size: 11px;color:red;}

dic.msgsend {  float: left; width : 500px;margin: 0 auto;text-align:center;margin: 0 auto; height:100px; margin-left:0px;margin-top:150px;}

/*ACCUEIL */

div.after-box-demand { height:0px; clear: left; }
div.after-box-demand2 { height:auto; float: left; }
img.imgaccueil { margin-bottom : 39px;}

.titre-blanc-accueil-2{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color: white; line-height: 20px;text-decoration: none;}
.titre-blanc-accueil-3{font-family: 'Neo Sans W01';font-weight : 400;font-size: 13px;color: white; line-height: 20px;text-decoration: none;}

.titre-bleu-accueil-4{font-family: 'Neo Sans W01';font-size: 27px;color:#009ee0; line-height: 26px;text-decoration: none;}
.titre-bleu-accueil-5{font-family: 'Neo Sans W01';font-size: 22px;color:#009ee0; line-height: 26px;text-decoration: none;}


div.accueil-top-2 {  float: left; width : 250px;margin: 0 auto;text-align:center;margin: 0 auto; height:80px; margin-left:0px;}

/*FOOTER*/

div.footer { width : 900px;margin: 0 auto;background : #ffffff;text-align:left;}
div.main2 { width : 900px;margin: 0 auto;text-align:left;height:auto;}
div.main3 { width : 850; text-align:left; padding:28px;}
div.main4 { width : 850; text-align:center; padding:28px;height:250px;vertical-align:middle;}
div.main5 { width : 900px;margin: 0 auto;background : #e2e4e4;text-align:left;height:480px;}
div.main6 { width : 900px;margin: 0 auto;background : #e2e4e4;text-align:left;height:300px;}
div.main7 { width : 900px;margin: 0 auto;background : #e2e4e4;text-align:center;height:400px;padding-top:20px;}

div.main8 { width : 872px;margin: 0 auto;background : #e2e4e4;text-align:left;height:200px;padding-left:28px;padding-top:80px;}
div.main9 { width : 900px;margin: 0 auto;background : #e2e4e4;text-align:left;height:auto;}


div.main-agence { width : 850; text-align:center; padding:18px;height:400px;}
div.main-agence2 { width : 900px;margin: 0 auto;background : #e2e4e4;text-align:left;height:600px;}

div.after-box5 { clear: left;  height:20px;}
.after-box { clear: left; }
div.after-box7 { clear: left; margin-bottom:10px;}
.after-box2 { height:25px; clear: left; }
.after-box3 { height:45px; clear: left; }

div.footer-sign8 { width: 900px;  height: auto;  margin-bottom:0px;  }

div.footer-sign7 { background-color: #ededed;  width: 100%; height: 2px; margin-bottom:0px;}

div.footer-sign5 {  float: right; width: 50px; height: auto;  margin: 0px; }
img.footer-sign5 { margin-top: 5px; }

div.footer-sign4 {  max-width: 900px; height: auto; 	text-align : left;  padding:10px; }

div.footer-sign6 { background:#eceded; float: left; width: 195px; height: 130px; margin-right:5px;margin-bottom:10px;padding-left:28px;padding-top:6px;}
div.footer-sign6bis { background:#eceded; float: left; width: 197px; height: 136px; margin-right:5px;margin-bottom:10px;padding-left:28px;}

div.footer-sign3 {  float: left; width: 225px; height: 156px; margin-left:0px;margin-bottom:10px;}


/*
div.footer-sign6 { background:#eceded;  width: 93%; height: auto; margin-left:0px;padding:10px; padding-left:20px;margin-bottom:10px;}
div.footer-sign3 {  float: left; width: 93%; height: auto; margin-left:10px;margin-right:10px;margin-bottom:0px;}
*/

div.footer-sign { max-width: 900px; height: auto; 	text-align : center;  padding:10px; }


.footer-dauphin  { 	font-family:Helvetica,sans-serif; font-size:10px; color: #009ee0; 		font-weight:600;	}
.footer-dauphin2  { font-family:Helvetica,sans-serif; font-size:10px; color: #a0a2a3; 		font-weight:500; text-align :left;  }
.footer-dauphin2bis  { font-family:Helvetica,sans-serif; font-size:10px; color: #a0a2a3; 		font-weight:500;    }

div.footer-sign2 {background-color: #9c9e9f; max-width: 900px; min-height: 30px; 	text-align : center;  padding:10px;  vertical-align:middle; letter-spacing: 3px;line-height:22px;padding-left:50px; }
div.footer-sign2bis { background-color: #9c9e9f; max-width: 900px; min-height: 30px; 	text-align : center;  padding:10px;  vertical-align:middle; letter-spacing: 3px;line-height:22px;}
.footer-dauphin3  { 	font-family:Helvetica,sans-serif; font-size:10px; color: #ffffff; 		font-weight:500;text-decoration:none;	}
a.footer-dauphin3  { 	font-family:Helvetica,sans-serif; font-size:11px; color: #ffffff; 		font-weight:500;text-decoration:none;	}
a.footer-dauphin3:link  { 	font-family:Helvetica,sans-serif; font-size:11px; color: #ffffff; 		font-weight:500;text-decoration:none;}
a.footer-dauphin3:hover  { 	font-family:Helvetica,sans-serif; font-size:11px; color: #ffffff; 		font-weight:500;text-decoration:underline;}
a.footer-dauphin3:visited { 	font-family:Helvetica,sans-serif; font-size:11px; color: #ffffff; 		font-weight:500;text-decoration:none; }

.titre-footer-6  { 	font-family:Helvetica,sans-serif; font-size:14px; color: #009ee0; 	font-weight:600;  line-height:40px;  padding-left:28px;}

a.footer-lien2  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none;	 padding-top:5px; margin-bottom:10px;margin-top:10px;}
a.footer-lien2:link  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.footer-lien2:hover  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:underline; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.footer-lien2:visited {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px; margin-bottom:10px;margin-top:10px;
}

a.footer-lien2top  { 	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none;}
a.footer-lien2top:link  { 	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none; }
a.footer-lien2top:hover  { 	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:underline; }
a.footer-lien2top:visited { 	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none;  }
/*IMAGE*/
img.header-logo {  max-width: 100%; height: auto;  }
img.generique {  max-width: 100%; height: auto;  }
/*MENU*/

.slicknav_menu {
	display:none;
}

div.container-header { width : 900px;align:center ;margin: 0 auto;background : #ffffff;  z-index: 1000;}





div.header-logo { height:auto;  width:100%;  text-align:center;}





div.encartcnxok { border: 3px solid #ffc500; background-color: #ffffff;     border-radius: 13px 13px 13px 13px ; height:90px; width:50%;padding-top:13px;}

img.aide { margin-top : 15px;margin-bottom : 15px;}
img.entete { margin-top : 15px;}
img.img-line { margin : 5px;}

.footer-titre{font-family: 'Neo Sans W01';font-size: 15px;font-weight : 400;color:white}


/*
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
*/

.titre-noir-2n { font-family: 'Neo Sans W01';font-size: 12px;color:black; line-height:15px;}
.titre-noir-1 {font-family: 'Neo Sans W01'; font-size: 19px;color:black;}
.titre-noir-2 { font-family: 'Neo Sans W01';font-size: 12px;color:black; }
.titre-noir-2 { font-family: 'Neo Sans W01';font-size: 12px;color:black;}
.titre-noir-3 {font-family: 'Neo Sans W01'; font-size: 15px;color:#736d6f;}
.titre-noir-4 {font-family: 'Neo Sans W01'; font-size: 10px;color:black;}
.titre-noir-5 {font-family: 'Neo Sans W01'; font-size: 17px;color:black;}
.titre-noir-6 { font-family: 'Neo Sans W01';font-size: 30px;color:black;padding-left:60px;}
.titre-noir-7 { font-family: 'Neo Sans W01';font-size: 20px;color:black;padding-left:15px;padding-top:10px;}
.txtform-1    {font-family: 'Neo Sans W01'; font-size: 14px;color:white;}
.txtform-2    {font-family: 'Neo Sans W01'; font-size: 12px;color:white;}

a.valider {font-family: 'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px ;padding:4px;text-decoration: none;}
a.valider:link {font-family: 'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px ;padding:4px;text-decoration: none;}
a.valider:hover {font-family: 'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:500;color:#009ee0;background-color: white;border: 0px ;padding:4px;}

div.paiement-cadre  {width:600px;font-family: 'Neo Sans W01'; border-radius: 10px;font-size: 14px;color:#979498;background-color: white;border: 10px solid #aaaaaa;padding:4px;margin-left:140px;}


input.mdp {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 12px;font-weight:400;color:black ;background-color: white;margin-right:6px;border: 2px ;padding:2px; border: 1px solid #019fe6; }

input.valider0 {font-family: 'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px ;padding:3px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-right:10px;}
input.valider0:hover {font-family: 'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:500;color:#009ee0;background-color: white;border: 0px ;padding:3px;  box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s; margin-right:10px;}

input.valider {font-family:'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:600;color:white;background-color: #009ee0;border: 0px ;padding:3px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-left:160px;}
input.valider:hover {font-family:'Neo Sans W01'; width:100px;border-radius: 2px;font-size: 14px;font-weight:600;color:#009ee0;background-color: white;border: 0px ;padding:3px;  box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s; margin-left:160px;}

input.out {font-family: 'Neo Sans W01'; width:150px;border-radius: 2px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px ;padding:3px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s;margin-left:20px;}
input.out:hover {font-family: 'Neo Sans W01'; width:150px;border-radius: 2px;font-size: 14px;font-weight:500;color:#009ee0;background-color: white;border: 0px ;padding:3px;  box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); 		-webkit-transition: all 0.5s;-moz-transition: all 0.5s;	-o-transition: all 0.5s; transition: all 0.5s; margin-left:20px;}

select.produit {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 12px;font-weight:400;color:black ;background-color: white;margin-right:6px;border: 2px ;padding:3px; border: 1px solid #019fe6; }


input.formuser {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 11px;font-weight:400;color:#6f6f6f;background-color: white;margin-right:20px;border: 2px ;padding:3px; border: 1px solid #019fe6; }

input.formuser2 {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 12px;font-weight:400;color:black ;background-color: white;margin-right:6px;border: 2px ;padding:3px; border: 1px solid #019fe6; }

textarea.formuser3 {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 12px;font-weight:400;color:black ;background-color: white;margin-right:6px;border: 2px ;padding:3px; border: 1px solid #019fe6; }

input.login {font-family: 'Neo Sans W01'; border-radius: 2px;font-size: 12px;font-weight:400;color:black ;background-color: white;margin-right:6px;border: 2px ;padding:2px; border: 1px solid #019fe6; }


input.valider2 {font-family: 'Neo Sans W01'; width:100px;border-radius: 5px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 1px solid #009ee0;padding-right:15px;padding-left:15px;padding-bottom:4px;padding-top:4px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-o-transition: all 0.3s;	transition: all 0.3s;}

input.valider2:hover {font-family: 'Neo Sans W01'; width:100px;border-radius: 5px;font-size: 14px;font-weight:500;color:#009ee0;background-color: white;border: 1px solid #009ee0;padding-right:15px;padding-left:15px;padding-bottom:4px;padding-top:4px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-o-transition: all 0.3s;	transition: all 0.3s; box-shadow: -1px 2px 5px 2px rgba(0, 0, 0, 0.3); }

input.valider3 {font-family: 'Neo Sans W01'; width:200px;border-radius: 5px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px solid #404040;padding-right:15px;padding-left:15px;padding-bottom:4px;padding-top:4px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-o-transition: all 0.3s;	transition: all 0.3s;}
input.valider3:hover {font-family: 'Neo Sans W01'; width:200px;border-radius: 5px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px solid #404040;padding-right:15px;padding-left:15px;padding-bottom:4px;padding-top:4px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;	-o-transition: all 0.3s;	transition: all 0.3s;}


input.valider4 {font-family: 'Neo Sans W01'; width:300px;border-radius: 5px;font-size: 14px;font-weight:500;color:white;background-color: #009ee0;border: 0px solid #404040;padding-right:15px;padding-left:15px;padding-bottom:4px;padding-top:4px;}

.txtlog {font-family: 'Neo Sans W01'; font-size: 12px;color:white;padding:4px;}
.txtmdp {font-family: 'Neo Sans W01'; font-size: 12px;color:white;padding:4px;}
table.loginform { margin-top:63px; }
table.cadre1 {border: 1px solid #8d8e8f;background-color: white; }
select.product {font-family: 'Neo Sans W01';border-radius: 5px;font-size: 14px;color:#3c3c3c;background-color: white;border: 1px solid #1a1a1a;padding:2px;margin-top:38px;width:210px; }

p.txtaide {font-family: 'Neo Sans W01'; font-size: 13px;color:#636363;}
p.txtaide2 {font-family: 'Neo Sans W01'; font-size: 11px;color:#636363;}

select.txtformuser {font-family: 'Neo Sans W01'; font-size: 13px;color:#ececec; width:140px;}
.txtformuser {font-family: 'Neo Sans W01'; font-size: 13px;color:#272727; padding-left:20px }
.txtformuserbase {font-family: 'Neo Sans W01'; font-size: 10px;color:black;line-height:10px;}
.txtformuserrecap {font-family: 'Neo Sans W01'; font-size: 13px;color:black;}
.txtformuserlog {font-family: 'Neo Sans W01'; font-size: 11px;color:#019fe6;}
.txtformuser2 {font-family: 'Neo Sans W01'; font-size: 14px;color:#454545;}
.txtform-underline    {font-family: 'Neo Sans W01'; font-size: 11px;color:white;line-height:10px;}

.txtformuser2 {font-family: 'Neo Sans W01'; font-size: 11px;color:black;}
.txtformuser22 {font-family: 'Neo Sans W01'; font-size: 11px;color:white;}
.txtformuser3 {font-family: 'Neo Sans W01'; font-size: 10px;color:#2b2c2c;}
.txtformuser4 {font-family: 'Neo Sans W01'; font-size: 18px;color:#2b2c2c;}
.txtformuser5 {font-family: 'Neo Sans W01'; font-size: 11px;color:#2b2c2c;}
.txtformuser6 {font-family: 'Neo Sans W01'; font-size: 12px;color:black;}

a.lienformuser2{font-family: 'Neo Sans W01'; font-size: 11px;color:#8c8c8c;padding:0px;text-decoration: none;}
a.lienformuser2:link{font-family: 'Neo Sans W01'; font-size: 11px;color:#8c8c8c;padding:0px;text-decoration: none;}
a.lienformuser2:visited{font-family: 'Neo Sans W01'; font-size: 11px;color:#8c8c8c;padding:0px;text-decoration: none;}
a.lienformuser2:hover{font-family: 'Neo Sans W01'; font-size: 11px;color:black;padding:0px;text-decoration: underline;}


a.lienformuser3{font-family: 'Neo Sans W01'; font-size: 13px;color:#4b4b4b;padding:4px;text-decoration: none;}
a.lienformuser3:link{font-family: 'Neo Sans W01'; font-size: 13px;color:#e8b400;padding:4px;text-decoration: none;}
a.lienformuser3:visited{font-family: 'Neo Sans W01'; font-size: 13px;color:#e8b400;padding:4px;text-decoration: none;}
a.lienformuser3:hover{font-family: 'Neo Sans W01'; font-size: 13px;color:#e8b400;padding:4px;text-decoration: underline;}





.accueil-texte-jaune2{font-family: 'Neo Sans W01';font-size: 18px;font-weight : 400;color:#F8CB30;}

a.lienformuser{font-family: 'Neo Sans W01'; font-size: 11px;color:#6c6c6c;padding:4px;text-decoration: none;}
a.lienformuser:link{font-family: 'Neo Sans W01'; font-size: 11px;color:#6c6c6c;padding:4px;text-decoration: none;}
a.lienformuser:visited{font-family: 'Neo Sans W01'; font-size: 11px;color:#6c6c6c;padding:4px;text-decoration: none;}
a.lienformuser:hover{font-family: 'Neo Sans W01'; font-size: 11px;color:black;padding:4px;text-decoration: underline;}

a.accueil-texte-blanc33{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color: white; line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc33:link{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color: white;line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc33:visited{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color: white;line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc33:hover{font-family: 'Neo Sans W01';font-weight : 500; font-size: 14px;color: white;line-height: 32px;text-decoration: underline;}

a.accueil-texte-blanc333{font-family: 'Neo Sans W01';font-weight : 500;font-size: 16px;color: white; line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc333:link{font-family: 'Neo Sans W01';font-weight : 500;font-size: 16px;color: white;line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc333:visited{font-family: 'Neo Sans W01';font-weight : 500;font-size: 16px;color: white;line-height: 32px;text-decoration: none;}
a.accueil-texte-blanc333:hover{font-family: 'Neo Sans W01';font-weight : 500; font-size: 16px;color: white;line-height: 32px;text-decoration: underline;}


a.accueil-lien-noir{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color: #212121; line-height: 28px;text-decoration: none;}
a.accueil-lien-noir:link{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color:  #212121;line-height: 28px;text-decoration: none;}
a.accueil-lien-noir:visited{font-family: 'Neo Sans W01';font-weight : 500;font-size: 14px;color:  #212121;line-height: 28px;text-decoration: none;}
a.accueil-lien-noir:hover{font-family: 'Neo Sans W01';font-weight : 500; font-size: 14px;color:  #212121;line-height: 28px;text-decoration: underline;}

a.accueil-lien-noir2{font-family: 'Neo Sans W01';font-weight : 500;font-size: 15px;color:  #212121; line-height: 32px;text-decoration: none;}
a.accueil-lien-noir2:link{font-family: 'Neo Sans W01';font-weight : 500;font-size: 15px;color:  #212121;line-height: 32px;text-decoration: none;}
a.accueil-lien-noir2:visited{font-family: 'Neo Sans W01';font-weight : 500;font-size: 15px;color: #212121;line-height: 32px;text-decoration: none;}
a.accueil-lien-noir2:hover{font-family: 'Neo Sans W01';font-weight : 500; font-size: 15px;color: #212121;line-height: 32px;text-decoration: underline;}

a.accueil-lien-noir3{font-family: 'Neo Sans W01';font-weight : 500;font-size: 18px;color: #212121; line-height: 24px;text-decoration: none;}
a.accueil-lien-noir3:link{font-family: 'Neo Sans W01';font-weight : 500;font-size: 18px;color:  #212121;line-height: 24px;text-decoration: none;}
a.accueil-lien-noir3:visited{font-family: 'Neo Sans W01';font-weight : 500;font-size: 18px;color:  #212121;line-height: 24px;text-decoration: none;}
a.accueil-lien-noir3:hover{font-family: 'Neo Sans W01';font-weight : 500; font-size: 18px;color:  #212121;line-height: 24px;text-decoration: underline;}

.accueil-txt-noir3{font-family: 'Neo Sans W01';font-weight : 500;font-size: 18px;color: #212121; line-height: 24px;text-decoration: none;}

.txt-bb-new{font-family: 'Neo Sans W01';font-size: 13px;color: #000000; text-decoration: none; text-align: justify;line-height: 22px}

/*  Texte   */
.txt-blanc-topup{font-family: 'Neo Sans W01';font-weight : 500;font-size: 17px;color: white; line-height: 24px;text-decoration: none;}
.txt-fushia-topup{font-family: 'Neo Sans W01';font-weight : 700;font-size: 15px;color: #ed1280; line-height: 24px;text-decoration: none;}
.txt-rev-topup{font-family: 'Neo Sans W01';font-weight : 400;font-size: 15px;color: black; line-height: 24px;text-decoration: none;}


.txt-mobile{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 25px;color:#2d2d2d;line-height: 28px;}
.txt-mobile1{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color:#2d2d2d;line-height: 28px;}
.txt-mobile2{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 19px;color:#ff1111;line-height: 21px;}
.txt-mobilecnx{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 19px;color:#ff1111;line-height: 21px;padding-left:15px;padding-top:10px;}}

.txt-mobile3{font-family: 'Neo Sans W01'; font-weight : 500;font-size: 22px;color:#2d2d2d;line-height: 28px;}
.txt-mobile4{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 16px;color:#2d2d2d;line-height: 24px;}
.txt-mobile5{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 13px;color:#2d2d2d;line-height: 21px;}
.txt-mobile6{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 14px;color:#2d2d2d;line-height: 28px; text-align: justify;}


.txt-mauve-con{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 16px;color:#7d3889;line-height: 24px;}
.titre-mauve-con{font-family: 'Neo Sans W01'; font-weight : 500;font-size:55px;color:#7d3889;line-height: 24px;}
.titre-mauve-con2{font-family: 'Neo Sans W01'; font-weight : 500;font-size:36px;color:#7d3889;line-height: 24px;}

.txt-3G{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 25px;color:#7d388a;line-height: 28px;}
.txt-gris{font-family: 'Neo Sans W01'; font-weight : 500;font-size: 21px;color:#777777;line-height: 28px;}
.txt-gris2{font-family: 'Neo Sans W01'; font-weight : 500;font-size: 27px;color:#777777;line-height: 28px;}
.txt-jaune2{ font-family: 'Neo Sans W01';font-weight : 700;font-size: 27px;color:#00a1e4;line-height: 28px;}


a.lien-noir{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color: black;text-decoration: none;}
a.lien-noir:link{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color: black; text-decoration: none;}
a.lien-noir:visited{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color: black;text-decoration: none;}
a.lien-noir:hover{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color: black;text-decoration: underline;}

a.lien-mauve{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #7d388a;text-decoration: none;}
a.lien-mauve:link{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #7d388a; text-decoration: none;}
a.lien-mauve:visited{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #7d388a;text-decoration: none;}
a.lien-mauve:hover{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #7d388a;text-decoration: underline;}

a.lien-vert{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #90cd40;text-decoration: none;}
a.lien-vert:link{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #90cd40; text-decoration: none;}
a.lien-vert:visited{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #90cd40;text-decoration: none;}
a.lien-vert:hover{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #90cd40;text-decoration: underline;}

a.lien-topup{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #e72c71;text-decoration: none;}
a.lien-topup:link{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #e72c71; text-decoration: none;}
a.lien-topup:visited{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #e72c71;text-decoration: none;}
a.lien-topup:hover{font-family: 'Neo Sans W01';font-weight : 400;font-size: 19px;color: #e72c71;text-decoration: underline;}

.accueil-pro-titre{font-family: 'Neo Sans W01';font-weight : 700;font-size: 17px;color:white;line-height: 22px;}

a.accueil-pro{  font-family: 'Neo Sans W01';  font-weight : 400; font-size: 14px;color: white;line-height: 22px;text-decoration: none;}
a.accueil-pro:link{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 14px;color: white; line-height: 22px;text-decoration: none;}
a.accueil-pro:visited{ font-family: 'Neo Sans W01';font-weight : 400;font-size: 14px;color: white; line-height: 22px;text-decoration: none;}
a.accueil-pro:hover{font-family: 'Neo Sans W01'; font-weight : 400;font-size: 14px;color: white;line-height: 22px;text-decoration: underline;}

.entete-blanc{font-family: 'Neo Sans W01';font-size: 17px;color: white;font-weight: 700;}

a.lien-propos{font-family: 'Neo Sans W01';font-family: Verdana;font-size: 11px;text-decoration: underline;padding-left: 10px;color: #0093D9;}
a.lien-propos:link{font-family: 'Neo Sans W01';font-size: 11px;text-decoration: underline; padding-left: 10px;color: #0093D9;}
a.lien-propos:visited{font-family: 'Neo Sans W01';font-size: 11px;text-decoration: underline;padding-left: 10px;color: #0093D9;}
a.lien-propos:hover{font-family: 'Neo Sans W01';font-size: 11px;text-decoration: none;padding-left: 10px;color: #0093D9;}

.footer-txt-dauphin{font-family: 'Neo Sans W01';font-size: 13px;font-style: normal;font-weight: bold;color: #FFFFFF;line-height: 25px;}

.footer-titre{font-family: 'Neo Sans W01';font-size: 15px;font-style: normal;font-weight:500;color: #FFFFFF;line-height: 25px;}
.footer-jaune{font-family: 'Neo Sans W01';font-size: 13px; font-style: normal;color: #F7C119;font-weight:400;}
.footer-jaune2{font-family: 'Neo Sans W01';font-size: 13px;font-style: normal;color: #F7C119;font-weight:400;}

a.footer-lien{font-family: 'Neo Sans W01';font-size: 13px;color: #e9e9e9;line-height: 14px;text-decoration: none;font-weight:400;padding-left:15px;padding-right:15px;}
a.footer-lien:link{font-family: 'Neo Sans W01';font-size: 13px;color: #e9e9e9;line-height: 14px;text-decoration: none;font-weight:400;padding-left:15px;padding-right:15px;}
a.footer-lien:visited{font-family: 'Neo Sans W01';font-size: 13px;color: #e9e9e9;line-height: 14px; text-decoration: none;font-weight:400;padding-left:15px;padding-right:15px;}
a.footer-lien:hover{ font-family: 'Neo Sans W01';font-size: 13px;color: white;line-height: 14px;text-decoration: underline;font-weight:400;padding-left:15px;padding-right:15px;}

.titre-mobile-blanc{font-family: 'Neo Sans W01';font-size: 27px;color: white;padding-left: 20px;font-weight:500;}
.titre-mobile-blanc-2{font-family: 'Neo Sans W01';font-size: 27px;color: white;padding-left: 20px;font-weight:500;}

table.tariftab {font-family: 'Neo Sans W01'; border: 1px solid #c4c4c4;font-weight : 400;font-size: 19px;color:#2d2d2d;line-height: 28px;   }
img.tariftab2 {font-family: 'Neo Sans W01'; border: 1px solid #cccccc; }

tr.tariftab {font-family: 'Neo Sans W01'; border: 1px solid #c4c4c4;font-weight : 400;font-size: 19px;color:#2d2d2d;line-height: 28px;   }
td.tariftab {font-family: 'Neo Sans W01'; border: 1px solid #c4c4c4;font-weight : 400;font-size: 19px;color:#2d2d2d;line-height: 28px;   }

input.formulaire-contact{font-family: 'Neo Sans W01';font-size: 16px;color: white;background-color: #7d3889;border: 1px solid #F7C119;padding:4px;}
input.formulaire-contact:hover{font-family: 'Neo Sans W01';font-size: 16px;color:#F7C119;background-color: grey;border: 1px solid #F7C119;padding:4px;}

input.formulaire-contact2{font-family: 'Neo Sans W01';font-size: 16px;color:#979498;background-color: white;border: 1px solid #F7C119;padding:4px;}
input.formulaire-contact2:hover{font-family: 'Neo Sans W01';font-size: 16px;color:#F7C119;background-color: grey;border: 1px solid #F7C119;padding:4px;}

textarea.formulaire3new{font-family: 'Neo Sans W01';font-size: 13px;color: Black;background-color:#e4e4e4;border: 1px solid #F7C119;}
input.formulairenew{font-family: 'Neo Sans W01';font-size: 13px;color: Black;background-color: #e4e4e4;border: 1px solid #F7C119;}

.txt-con-rouge{font-family: 'Neo Sans W01';font-weight : 400;font-size: 15px;color: #FF0000; line-height: 18px;text-decoration: none;}







div.footer-sign3 {  float: left; width: 225px; height: 220px; margin-left:0px;margin-bottom:10px;}

div.footer-sign5 {  float: right; width: 50px; height: auto;  margin: 0px; }
img.footer-sign5 { margin-top: 5px; }

div.footer-sign7 { background-color: #ededed;  width: 100%; height: 0px; margin-bottom:0px;}
div.footer-sign6 { background:#eceded; float: left; width: 195px; height: 195px; margin-right:5px;margin-bottom:10px;padding-left:28px;padding-top:6px;}
div.footer-sign6bis { background:#eceded; float: left; width: 197px; height: 200px; margin-right:5px;margin-bottom:10px;padding-left:28px;}

.titre-footer-7  { 	font-family:Helvetica,sans-serif; font-size:16px; color: #009ee0; 	font-weight:600;  line-height:40px;  padding-left:28px;}

.titre-footer-6  { 	  color: #009ee0; font-family: Helvetica,sans-serif; font-size: 11px;    font-weight: 600;    line-height: 20px; padding-left: 0;}

a.titre-footer-6  { 	font-family:Helvetica,sans-serif; font-size:9px; color: #009ee0; 	font-weight:600;  line-height:20px;  padding-left:0px;text-decoration:none;}
a..titre-footer-6:hover  { 	font-family:Helvetica,sans-serif; font-size:9px; color: black; 	font-weight:600;  line-height:20px;  padding-left:0px;text-decoration:none;}

a.footer-lien2  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none;	 padding-top:5px; margin-bottom:10px;margin-top:10px;}
a.footer-lien2:link  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.footer-lien2:hover  {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:underline; padding-top:5px;margin-bottom:10px;margin-top:10px;}
a.footer-lien2:visited {  line-height:18px;	font-family:Helvetica,sans-serif; font-size:10px; color: #87888a; 		font-weight:500;text-decoration:none; padding-top:5px; margin-bottom:10px;margin-top:10px;
}

